kr.co.hanwha.hifive.admin

## Interface TestModeDialog.OnDialogCallback

- Enclosing class:
    TestModeDialog

      public static interface TestModeDialog.OnDialogCallback

  Callback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onConfirm()` 완료 - 확인

- - ### Method Detail

    - #### onConfirm

          void onConfirm()

      완료 - 확인